@charset "utf-8";
/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
#gFooter .fNaviBox .nav06 a {
	opacity: 0.33 !important;
}
#main {
	margin-bottom: 15.8rem;
}
#main .pageTitle .rBox .note {
	margin-bottom: 0.3rem;
	font-size: max(10px, 1.2rem);
	font-weight: 400;
	letter-spacing: 0.04em;
}
#main .pageTitle .rBox .note span {
	margin-right: 0.3rem;
	display: inline-block;
	font-weight: 500;
	font-size: 2rem;
	line-height: 1;
	vertical-align: -0.4em;
}
#main .mailForm table {
	margin-bottom: 3.1rem;
	width: 100%;
	border-collapse: collapse;
}
#main .mailForm th,
#main .mailForm td {
	padding-bottom: 3.5rem;
	vertical-align: top;
	text-align: left;
	font-weight: 500;
	font-size: max(10px, 1.3rem);
	box-sizing: border-box;
}
#main .mailForm th {
	padding: 0.5rem 0;
	width: 23.68%;
	text-align: right;
	letter-spacing: 0.04em;
}
#main .mailForm th .msut {
	margin-left: 0.5rem;
	display: inline-block;
	vertical-align: -0.3em;
	font-weight: 500;
	font-size: 2rem;
	letter-spacing: 0.04em;
}
#main .mailForm td {
	padding-left: 0.7rem;
}
#main .mailForm input[type="text"],
#main .mailForm input[type="email"],
#main .mailForm input[type="tel"],
#main .mailForm textarea {
	margin: 0;
	padding: 0 1rem;
	width: 100%;
	max-width: 65rem;
	height: 3.5rem;
	vertical-align: top;
	font-size: max(10px, 1.3rem);
	color: #000000;
	border-radius: 0;
	border: none;
	background: #EDEDED;
	box-sizing: border-box;
	-webkit-appearance: none;
	appearance: none;
}
#main .mailForm input.wid01 {
	max-width: 42rem;
}
#main .mailForm input.wid02 {
	max-width: 16.7rem;
}
#main .mailForm textarea {
	padding: 1rem;
	height: 26.1rem;
	resize: vertical;
}
#main .mailForm .agree {
	margin-top: 3.1rem;
}
#main .mailForm .agree label {
	display: inline-block;
	vertical-align: top;
}
#main .mailForm .agree input[type="checkbox"] {
	display: none;
}
#main .mailForm .agree input[type="checkbox"] ~ span {
	padding-left: 2.6rem;
	display: inline-block;
	font-size: max(10px, 1.3rem);
	font-weight: 500;
	letter-spacing: 0.04em;
	background: url(../img/common/check_icon01.png) no-repeat left center / 1.8rem;
	cursor: pointer;
}
#main .mailForm .agree input[type="checkbox"]:checked ~ span {
	background-image: url(../img/common/check_icon02.png);
}
#main .mailForm .agree input[type="checkbox"] ~ span a {
	border-bottom: 0.1rem solid #707070;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}
#main .mailForm .submit {
	display: flex;
	align-items: center;
	flex-direction: column;
	gap: 3.7rem;
}
#main .mailForm .submit li {
	width: 24.8rem;
}
#main .mailForm .submit input,
#main .mailForm .submit button {
	padding: 0 3rem 0.1em;
	width: 100%;
	height: 4.4rem;
	text-align: center;
	color: #fff;
	font-size: max(10px, 1.3rem);
	font-weight: 700;
	letter-spacing: 0.1em;
	border-radius: 0.3rem;
	border: none;
	background: #000000 url(../img/common/arrow04.png) no-repeat right 1.7rem center / 0.7rem;
	box-sizing: border-box;
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
	transition: opacity 0.3s;
}
#main .mailForm .submit .retry input,
#main .mailForm .submit .retry button {
	color: #222222;
	background: #fff url(../img/common/arrow11.png) no-repeat left calc(50% - 5em) top 55% / 0.7rem;
}
#main .mailForm .confirm {
	margin-bottom: 6rem;
}
#main .mailForm .confirm th,
#main .mailForm .confirm td {
	padding: 2rem 0 1.9rem;
	line-height: 1.538;
	letter-spacing: 0.04em;
}
#main .mailForm .confirm td {
	padding: 2.3rem 1.8rem 1.6rem;
}
#main .mailForm .confirm tr:first-child th,
#main .mailForm .confirm tr:first-child td {
	padding-top: 0.3rem;
}
#main .mailForm .confirm tr:first-child td {
	padding-top: 0.6rem;
}
#main .mailForm .confirm td {
	font-weight: 400;
}
#main .mailForm .confirm td span {
	display: block;
	max-width: 63rem;
}
@media all and (min-width: 1000px) and (hover: hover) {
	#main .mailForm .submit input:hover,
	#main .mailForm .submit button:hover {
		opacity: 0.5;
	}
}
@media all and (max-width: 767px) {
	#main {
		margin-bottom: 0;
	}
	.android #main .headLine03 .jp {
		margin-bottom: 0.6rem;
	}
	#main .pageTitle .rBox .note {
		margin-bottom: 0;
		text-align: right;
	}
	#main .content {
		margin-bottom: 7.2rem;
	}
	#main .mailForm table {
		margin-bottom: 3.8rem;
	}
	#main .mailForm th,
	#main .mailForm td {
		padding-bottom: 1.4rem;
		width: 100%;
		display: block;
	}
	#main .mailForm th {
		padding: 0 0 0.1rem;
		text-align: left;
	}
	#main .mailForm th .msut {
		margin-left: 0;
		font-size: max(10px, 1.6rem);
		vertical-align: -0.05em;
	}
	#main .mailForm td {
		padding-left: 0;
	}
	#main .mailForm input[type="text"],
	#main .mailForm input[type="email"],
	#main .mailForm input[type="tel"],
	#main .mailForm textarea {
		max-width: initial;
		height: 3rem;
	}
	#main .mailForm input[type="tel"] {
		height: 3.5rem;
	}
	#main .mailForm input.wid01 {
		max-width: initial;
	}
	#main .mailForm input.wid02 {
		max-width: 16.7rem;
	}
	#main .mailForm textarea {
		height: 16.2rem;
	}
	#main .mailForm .agree {
		margin-top: 2rem;
	}
	#main .mailForm .agree input[type="checkbox"] ~ span {
		padding-left: 2.1rem;
		padding-bottom: 0.3rem;
		background-size: 1.5rem;
	}
	#main .mailForm .submit {
		flex-direction: column;
		align-items: center;
		gap: 2.8rem;
	}
	#main .mailForm .submit li {
		max-width: 100%;
	}
	#main .mailForm .submit .retry input,
	#main .mailForm .submit .retry button {
		font-size: max(10px,1.2rem);
		background-position: left calc(50% - 5em) top 55%;
	}
	#main .mailForm .confirm {
		margin-bottom: 3.8rem;
	}
	#main .mailForm .confirm th,
	#main .mailForm .confirm td {
		padding: 0;
	}
	#main .mailForm .confirm th {
		padding-bottom: 0.3rem;
		font-weight: 700;
	}
	#main .mailForm .confirm td {
		padding: 0 0 2.1rem;
		font-weight: 400;
	}
	#main .mailForm .confirm tr:first-child th,
	#main .mailForm .confirm tr:first-child td {
		padding-top: 0;
	}
	#main .mailForm .confirm tr:first-child td {
		padding-top: 0;
	}
	#main .mailForm .confirm td span {
		max-width: 100%;
	}
	#main .wpcf7 form .wpcf7-response-output {
		margin-left: 0;
		margin-right: 0;
	}
}
/* thanks */
#main .thanks .pageTitle {
	padding-bottom: 10.7rem;
}
#main .thanks .textBox {
	text-align: center;
}
#main .thanks .textBox p {
	font-size: max(10px, 1.3rem);
	font-weight: 400;
	line-height: 2;
	letter-spacing: 0.04em;
	margin-bottom: 2.6rem;
}
#main .thanks .textBox .comBtn {
	margin-top: 7.6rem;
}
#main .thanks .textBox .comBtn a {
	margin: 0 auto;
	padding: 1.2rem 3rem;
	width: 24.8rem;
	font-size: max(10px, 1.3rem);
	letter-spacing: 0.1em;
	background-position: right 1.7rem center;
}
#main {
	min-height: calc(100svh - 80.8rem);
}
@media all and (max-width: 767px) {
	#main {
		min-height: initial;
	}
	#main .thanks .pageTitle {
		padding-bottom: 4.1rem;
	}
	#main .thanks .textBox p {
		text-align: left;
	}
	#main .thanks .textBox .comBtn {
		margin-top: 7.2rem;
	}
	#main .thanks .textBox .comBtn {
		margin-bottom: 11rem;
	}
}
#main .wpcf7-response-output,
#main .form_step2 {
	display: none;
}
#main .wpcf7-list-item {
	margin: 0;
}
#main .mailForm .submit li {
	position: relative;
}
#main .wpcf7-spinner {
	position: absolute;
	left: 50%;
	top: 101%;
	margin: 0;
	transform: translatex(-50%);
}
#main .wpcf7-not-valid-tip {
	margin-top: 0.8rem;
	color: #FF0000;
	font-weight: 500;
	font-size: max(10px, 1.2rem);
	letter-spacing: 0.04em;
}
@media all and (max-width: 767px) {
	#main .wpcf7-not-valid-tip {
		margin-top: 0.6rem;
	}
}